videoportero ip superficie camara 2mp cloud poe...
videoportero ip superficie camara 2mp cloud poe control acceso nfc ble

videoportero ip superficie camara 2mp cloud poe control acceso nfc ble

AK-E12S
En stock
126,41 €
Impuestos incluidos
  • Videoportero IP en superficie
  • Cámara 2 Mpx | Audio bidireccional
  • Apertura con tarjeta MF, NFC y BLE | 1 relé
  • PoE, SIP estándar
  • Mantenimiento Cloud
  • Conexión de monitor y placas a través de Cloud

 

Marca Akuvox
Modelo E12S
Control de acceso Apertura de puerta con tarjeta MF 13.56 MHz, NFC y Bluetooth, con registros
Capacidad Contactos: 1.000
Usuarios RFID: 5.000 tarjetas
Teclado Botón mecánico de llamada con iluminación LED configurable
Salidas 1 de relé para cerradura principal y Wiegand OUT
Entradas 2 entradas y Wiegand IN
Acceso remoto Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB
Acceso remoto por Cloud: sí dispone
Sensor de imagen 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz
Ángulo de Visión 123° (H) / 69° (V)
Resolución de cámara 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Codificación de video H.264 y H.265
Audio Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio
Formato de Audio SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), SIP Info
Memoria Ranura MicroSD hasta 32 GB
Interfaz de red Ethernet 10/100 BaseT / RS485 / RTSP
Modo de funcionamiento Red local y/o a través de nube en diferentes redes
Actualizaciones de firmware En remoto con nube mediante cuenta de instalador o a través de navegador web en local
Material Elegante plástico satinado
Grado de protección IP65
Temp. funcionamiento -40º C ~ +60º C
Dimensiones 146 (Al) x 70(An) x 23 (Fo) mm
Alimentación DC 12 V / 1000 mA máx. / PoE IEEE802.3af
Peso 600 g
Peso 800 g

El videoportero ip superficie AK-E12S es una solución moderna para control de accesos en viviendas y negocios. Este videoportero ip superficie incorpora cámara de 2MP, audio bidireccional y tecnología SIP para integración profesional.

El videoportero ip superficie permite apertura mediante tarjeta MF, NFC y BLE, ofreciendo mayor comodidad y seguridad. También incluye acceso remoto mediante app SmartPlus y gestión en la nube.

Con diseño compacto y protección IP65, el videoportero ip superficie garantiza fiabilidad en cualquier instalación. Funciona como videoportero camara 2mp cloud y videoportero control acceso poe. Más opciones aquí: https://www.cctvbarato.com/es/camaras-501

Akubox es una marca especializada en la fabricación de cajas, soportes y accesorios pensados para proteger y organizar equipos electrónicos en entornos domésticos y profesionales. Su catálogo incluye estructuras resistentes, soluciones de montaje y compartimentos diseñados para alojar dispositivos de videovigilancia, domótica, control de accesos, alarmas y otros equipos tecnológicos.

Los productos de Akubox están diseñados para ofrecer durabilidad, seguridad y facilidad de instalación, proporcionando a los instaladores y usuarios finales opciones prácticas para mantener los dispositivos bien organizados y protegidos frente a golpes, polvo o interferencias externas. Además, sus soluciones son compatibles con una amplia variedad de equipos del mercado, lo que facilita la integración en cualquier proyecto de seguridad o automatización.

Con Akubox, los clientes pueden completar sus instalaciones con elementos de calidad que mejoran la estética, la resistencia y el orden de sus sistemas, aportando un acabado profesional y funcional a cualquier espacio. 

No reviews

8 otro producto en la misma categoría:

Producto añadido para comparar.